注意:需將Adobe Reader更新至8.0版本以上